<?php   include_once('../config/db.php');   include_once('../config/check2.php');
             

$query = "       SELECT COUNT(*) ans,b.name dname  FROM bpvehicle a 
                        LEFT JOIN admsolution b ON a.solution=b.id
                        GROUP BY a.solution                           
                    ";

$result = $conn->query($query);
$data = [];
		    foreach ($result as $row) {
		                                $data[] = $row;
		                             }

print json_encode($data);

///MONTH(b.date)

